Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225146 - bad: application crashes when painting with aiptek tablet
Summary: bad: application crashes when painting with aiptek tablet
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: inkscape
Version: 6
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Denis Leroy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-29 12:56 UTC by Joakim Verona
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-15 09:40:52 UTC


Attachments (Terms of Use)

Description Joakim Verona 2007-01-29 12:56:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.1) Gecko/20061204 Firefox/2.0.0.1

Description of problem:
When painting with inkscape and an aiptek compatible tablet, the application crashes after a couple of minutes.

The same problem happens with the gimp, but goes away if I use KDE instead of Gnome. In inkscape the problem remains though.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. start inkscape in kde or gnome
2. paint a while with an aiptek compatible tablet
3. watch the application crash!

Actual Results:


Expected Results:


Additional info:

Comment 1 Denis Leroy 2007-02-02 17:20:36 UTC
Does 'bug buddy' kick in and give you the option of generating a stack trace ?
Could you try to reproduce the problem by running inkscape from gdb (make sure
you have the inkscape-debuginfo package installed) ?

thanks!


Comment 2 Denis Leroy 2007-03-21 08:38:04 UTC
This is likely a bug in either GTK or the aiptek driver. Please try to provide
an application stack trace.



Note You need to log in before you can comment on or make changes to this bug.